Nearly complete bricked wii at 4.2

Discussion in 'Wii - Hacking' started by Pyrahead, Dec 10, 2010.

Dec 10, 2010
  1. Pyrahead
    OP

    Newcomer Pyrahead Newbie

    Joined:
    Dec 10, 2010
    Messages:
    4
    Country:
    United States
    Hey GBAtemp,

    yet i know you can not help me anymore i still ask for help.

    i am having a wii from a friend to softmod, i am no newb at softmodding though.
    it was a 3.2E wii, i updated it to 4.2 and got the backup launcher to work for the wii games.
    then i wanted to install preloader so i can fix the wii if i would do anything else in future, but yeah i should have installed it at first but this is not the problem.

    i was still having preloader on my sd, but a very outdated version, 0.25.
    i installed it on accident, not knowing it was only version 0.25 and now i cant enter the system menu, and only preloader.

    the next problem is, i cant start any .dol in install/load .dol.

    is there still something i could do ?

    i am having a nand backup at my sd and having another working wii.

    Thx in advance
    -a stupid guy who broke a wii
     
  2. WalkerOfTheDay

    Member WalkerOfTheDay GBAtemp Advanced Fan

    Joined:
    Oct 10, 2008
    Messages:
    848
    Country:
    Netherlands
    Did you install Bootmii as Boot2 ?
    You say you have a Nand backup, is this a nand backup of the Wii that is 'bricked'?

    If so restore the nand with bootmii.

    Also, which guide did you follow ? Do you have a link ?
     
  3. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    In preloader, under settings, change the system ios to ios249. Then load the system menu, load HBC, reinstall system ios and system menu.
     
  4. Pyrahead
    OP

    Newcomer Pyrahead Newbie

    Joined:
    Dec 10, 2010
    Messages:
    4
    Country:
    United States
    i dont know if this wii has got bootmi, the only thing that starts is preloader, so how do i start bootmi ?

    under settings there is no option to change the ios. as i said its an old version of preloader. namely 0.25
    also preloader says that hbc is not installed
     
  5. giantpune

    Member giantpune GBAtemp Addict

    Joined:
    Apr 10, 2009
    Messages:
    2,860
    Country:
    United States
    get a dol that can start whatever homebrew channel is installed. the HAXX to JODI one was designed just for this and worked fine. but since then, JODI is no longer used. just make one for the newest HBC and youre golden.

    or simply make a dol that starts bootmii IOS.
     
  6. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
  7. Pyrahead
    OP

    Newcomer Pyrahead Newbie

    Joined:
    Dec 10, 2010
    Messages:
    4
    Country:
    United States
    i tried the forwarder dol before but with no results.
    i dont know whats wrong with my preloader, everything he does is code dumping or blackscreening.
    installing a dol -> he says main.dol installed !
    i try to load installed dol, nothing happens.
     
  8. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
  9. Pyrahead
    OP

    Newcomer Pyrahead Newbie

    Joined:
    Dec 10, 2010
    Messages:
    4
    Country:
    United States
    thanks for your help man, but its the same with every dol i try to start.
    blackscreen or code dump.

    man i fucked this shit up.

    whats about this hold every direction of the gamecube controller digital pad. does this work ?
    but i heard u need a game with a newer version than the wii is having.
     

Share This Page